//window.opener.document.Frm.TD_ID.value
function fActualizar(){  
		var reg=gv("TXT_REG");
		var ape=gv("Ape");
		var nom=gv("Nom");
		var dni=gv("Dni");
		var lin=gv("Lin");
		var equ=gv("Equ");
		var col=gv("Col");
		var venplan=gv("VenPlan");
		var fec=gv("Fpr");
		var hor=gv("Hpr");
		var hm=gv("Hm");
		var obs=gv("Obs");
		var dir=gv("Dir");
		var dis=gv("Dis");
		var ref=gv("Ref");
		var fdp=gv("Fdp");
		var mon=gv("Monto");
		var asi=gv("Asi");
		var ent=gv("Ent");
		//		
		if(jL(reg)==0)return AF("No se puede determinar el id del registro activo","Nom");
		if(jL(nom)==0)return AF("Ingrese los nombres","Nom");
		if(jL(equ)==0)return AF("Ingrese el nombre del equipo","Equ");
		if(jL(col)==0)return AF("Seleccione un color","Col");
		if(jL(venplan)==0)return AF("Ingrese el nombre del plan","VenPlan");
		if(jL(fec)==0)return AF("Ingrese la fecha de programacion","Fpr");
		if(!EsFecha(fec))return AF("Fecha de programacion no valida","Fpr");
		if(jL(hor)==0)return AF("Ingrese la hora de programacion","Hpr");
		if(jL(hm)==0)return AF("Seleccione el horario am o pm","Hm");
		if(jL(dir)==0)return AF("Ingrese la direccion","Dir");
		if(jL(dis)==0)return AF("Selecione el distrito","Dis");
		if(jL(ref)==0)return AF("Ingrese una referencia de la direccion","Ref");
		if(jL(fdp)==0)return AF("Seleccione la forma de pago","Fdp");
		if(jL(asi)==0)return AF("Determine la venta fue asignada","Asi");
		if(jL(ent)==0)return AF("Determine la venta fue entregada","Ent");
		//
		if(confirm("Esta seguro que desea guardar?")){
			var r=AX("VC_E",reg,ape,nom,equ,col,venplan,
							fec,hor,hm,obs,dir,dis,ref,fdp,mon,asi,ent);
			r=r.split("|");
			if(r[1]=="OK"){
				window.opener.document.Frm.CmdBF.click();
				window.close();
			}							
		}
}
